<html>

<body>
  <input type="text" id="angka1">
  <input type="text" id="angka2">
  =
  <button id="tambah">+</button>
  <button>-</button>
  <button>x</button>
  <button>/</button>
  <h1 id="hasil">0</h1>
</body>
<script src="./script.js"></script>

</html>